body {
    background-color: rgba(0, 0, 0, 0.0001);
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat';
    font-style: normal;
}

.nav {
    background-color: rgba(0, 0, 0, 0.0001);
    list-style-type: none;
    text-align: center;
}

.nav li {
    display: inline-block;
    padding: 9px;
    margin: 21px;

    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.nav a {
    text-decoration: none;
    color: #FF0000;
}

main {
    padding-bottom: 42px;
}

.main-pic {
    width: auto;
}

.content {
    text-align: center;
}
.content h2{
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    margin-top: 48px;
}

.content p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 38px 0;
    
}

.btn {
    background: #FF0000;
    border-radius: 4px;
    border: none;
    display: block;
    margin: 66px auto 0px;
    padding: 18px 43px;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;    
    cursor: pointer;  

}



.footer-content {  
    text-align: right;  
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    vertical-align: bottom;
    padding: 10px 0px;
    margin-bottom: 29px;
    margin-right: 105px;
    margin-top: 40px;


}

        
